using System.Collections;
using System.Collections.Generic;
using UnityEngine;

namespace ToadieTechnika.GGJ2018Game
{
    public class FinishController : MonoBehaviour
    {
        public void ButtonCallback(int _GetIndex)
        {
            switch (_GetIndex)
            { 
                case 0: //Back to menu
                    TransitionScript.instance.TransitionInit(delegate
                    {
                        PanelsController.instance.ChangePanel(Panels.Menu);
                    });
                    break;
            }

            GameController.instance.PlaySound(SFX.GameButton);
        }
    }
}
